.ecl{
    &-cards{
        display: grid;
        grid-template-columns: repeat(3,1fr);
        column-gap: 40px;
        min-height: 245px;
        margin-bottom: 40px;
    }
    &-card{
       max-width: 200px; 
       border-radius: 16px;
       display: flex;
       flex-direction: column;
       justify-content: space-between;
       box-shadow: 0px 20px 20px #c6cdda;
       padding: 24px 48px 24px 24px;
       &:nth-child(1){
        background-color: $green;
       }
       &:nth-child(2){
        background-color: $purple;
       }
       &:nth-child(3){
        background-color: $yellow;
       }
       &__icon{
        display: block;
        width: 40px;
        height: 40px;
        @include svgs(100px,100px,"location-frame.svg");
       }
       &__subtitle{
        @extend .text--12;
        display: block;
       }
    }
}